.star-sort li img {
  -webkit-transition: all 500ms cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: all 500ms cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 500ms cubic-bezier(0.42, 0, 0.58, 1);
}

.banner--index {
  border-bottom: 1px #ffffff solid;
  margin-bottom: 30px;
  position: relative;
}

.banner--index .gif {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.ind-online {
  width: 60%;
}

.ind-online .tabs__block iframe {
  width: 100%;
  height: 25vw;
}

.ind-star {
  width: 40%;
  padding-left: 30px;
}

@media only screen and (max-width: 1024px) {
  .ind-online, .ind-star {
    width: 100%;
    padding-left: 0;
  }
  .ind-online .tabs__block iframe {
    height: 45vw;
  }
}

@media only screen and (max-width: 768px) {
  .gif {
    display: none;
  }
}

.star__item {
  position: relative;
}

.star__item .star-img img {
  width: 100%;
  height: auto;
}

.star__item .star-name {
  position: absolute;
  right: 30px;
  bottom: 50px;
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 2.125rem;
  text-shadow: 0px 0px 7px #480958, 0px 0px 7px #480958, 0px 0px 7px #480958, 0px 0px 7px #480958, 0px 0px 7px #480958, 4px 4px 4px #480958;
}

.star .slick-arrow {
  width: 36px;
  height: 58px;
  color: #ffffff;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: calc(50% - 29px);
  cursor: pointer;
  z-index: 9;
}

.star .slick-arrow::before {
  position: absolute;
  top: calc(50% - 14px);
  font-size: 30px;
  font-family: 'icomoon';
}

.star .prev {
  left: 15px;
}

.star .prev::before {
  content: "\f104";
  left: calc(50% - 8px);
}

.star .next {
  right: 15px;
}

.star .next::before {
  content: "\f105";
  right: calc(50% - 8px);
}

.ft-news {
  width: 100%;
}

.ft-news .ind-news {
  height: 70px;
  padding-left: 10px;
  overflow: hidden;
}

.ft-news .ind-news li {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.938rem;
  list-style-type: disc;
  padding: 2px 0;
  width: 100%;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  white-space: nowrap;
  position: relative;
  text-shadow: 0px 0px 7px #24217b, 0px 0px 7px #24217b, 0px 0px 7px #24217b, 0px 0px 7px #24217b, 0px 0px 7px #24217b, 4px 4px 4px #24217b;
}

@media only screen and (min-width: 1024px) {
  .ft-news .ind-news li:hover {
    text-shadow: 0px 0px 7px #15c7ff, 0px 0px 7px #15c7ff, 0px 0px 7px #15c7ff, 0px 0px 7px #15c7ff;
  }
}

.news h2 {
  font-size: 30px;
  font-size: 1.875rem;
  line-height: 3.188rem;
  border-bottom: 1px #ffffff solid;
  padding-bottom: 10px;
  margin-bottom: 40px;
}

.section .tabs__ul li {
  margin-right: 5px;
}

.section .tabs__wrap {
  margin-top: 30px;
}

.section__div {
  margin-bottom: 20px;
}

.section .headline {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.938rem;
  text-shadow: 0px 0px 7px #eb47ac, 0px 0px 7px #eb47ac, 0px 0px 7px #eb47ac, 0px 0px 7px #eb47ac, 0px 0px 7px #eb47ac;
  margin-bottom: 10px;
}

.section .headline::before {
  content: "\e90b";
  font-family: 'icomoon';
  margin-right: 10px;
}

.ul-icon li {
  margin-bottom: 8px;
}

.ul-icon li::before {
  content: "\f105";
  font-family: 'icomoon';
  margin-right: 5px;
}

.ul-icon li img {
  vertical-align: middle;
  margin-left: 10px;
  padding: 6px;
  background: #ffffff;
  height: 40px;
  width: auto;
  display: inline-block;
}

.ul-disc {
  margin-left: 25px;
}

.ul-disc li {
  list-style-type: disc;
  margin-bottom: 8px;
}

.ul-decimal {
  margin-left: 35px;
}

.ul-decimal li {
  list-style-type: decimal;
  margin-bottom: 8px;
}

.ul-decimal li::before {
  display: none;
}

.blue {
  color: #15c7ff;
}

.online .tabs__block iframe {
  width: 100%;
  height: 40vw;
}

@media only screen and (max-width: 1024px) {
  .online .tabs__block iframe {
    width: 100%;
    height: 55vw;
  }
}

.question__tips {
  margin-bottom: 20px;
}

.question .blue {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 2.125rem;
}

.question .table-default {
  width: 100%;
}

.question .table-default caption {
  color: #ffffff;
  font-weight: bold;
  text-align: left;
  margin-bottom: 10px;
}

.question .table-default th, .question .table-default td {
  padding: 10px;
  text-align: center;
}

.question .table-default th {
  color: #24217b;
  background: white;
  border: 1px rgba(36, 33, 123, 0.3) solid;
}

.question .table-default td {
  color: #ffffff;
  background: rgba(255, 255, 255, 0.3);
  border: 1px rgba(255, 255, 255, 0.3) solid;
}

.question .caption-icon {
  vertical-align: baseline;
  margin-right: 10px;
}

.question .td-left {
  text-align: left !important;
}

.star-sort {
  margin: 30px 0 0;
}

.star-sort li {
  width: calc(25% - 30px);
  margin: 0 15px 30px;
  border: 1px rgba(255, 255, 255, 0) solid;
  border-radius: 6px;
  position: relative;
  overflow: hidden;
}

.star-sort li img {
  width: 100%;
  height: auto;
}

.gift-link {
  margin-left: 40px;
}

.gift-link li {
  margin-right: 15px;
  display: inline-block;
}

.gift-link li::before {
  font-family: 'icomoon';
  font-size: 14px;
  content: "\f105";
}

.gift {
  margin: 30px 0 0;
}

.gift li {
  width: calc(33.33333333333333% - 30px);
  margin: 0 15px 30px;
}

.gift li img {
  width: 100%;
  height: auto;
}

@media only screen and (min-width: 1024px) {
  .star-sort li:hover {
    border: 1px white solid;
    -webkit-box-shadow: 0 0 9px rgba(255, 255, 255, 0.5);
            box-shadow: 0 0 9px rgba(255, 255, 255, 0.5);
  }
  .star-sort li:hover img {
    -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
            transform: scale(1.05);
  }
}

@media only screen and (max-width: 768px) {
  .star-sort li {
    width: calc(50% - 30px);
  }
  .gift {
    margin-top: 0;
  }
  .gift li {
    width: calc(100% - 30px);
  }
}

.artist li {
  width: calc(25% - 30px);
  text-align: center;
  margin: 0 15px 30px;
}

.artist li img {
  width: 100%;
  height: auto;
  margin-bottom: 5px;
  border-radius: 20px 0 20px 0;
}

@media only screen and (max-width: 768px) {
  .artist li {
    width: calc(50% - 30px);
  }
}
